#lookUp{
	width: auto;
}

.container{
	flex-direction: column;
}
.Profile{
	text-align: left;
	position: relative;
	padding: 2px inherit;
}
.alert.alert-success{
	position: relative;
	clear: both;
	height: 10px;
}
.Image-Profile{
	width: 400px;
	margin:10px auto;
	text-align: center;
  position: relative;
  border: 0 none;
  border-radius: 3px;
  position: relative;
}
.Name_Profile{
	width: 400px;
	margin:10px auto;
	text-align: center;
  position: relative;
  border: 0 none;
  border-radius: 3px;
  position: relative;
}
#describe{
	width: auto;
}
.container{
	flex-direction: row;
	flex-flow: row;
}
.Bio-Profile{
	position: absolute;
	left: 400px;
	top: 350px;
}
.value{
	position: absolute;
	left: 700px;
	top: 350px;
}
footer{
		background-color: black;
		color:white;
		text-align: center;
		position: fixed;
		top: 300px;
	}
